[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# MaxHashListSize

Maximum size of hash list.

## Declaration

Source position: contnrs.pp line 193

`const MaxHashListSize = Maxint div 16;`

## Description

MaxHashListSize is the maximum number of elements a hash list can contain.

## See also

TFPHashList |  | Hash list class for pointer data

The latest version of this document can be found at lazarus-ccr.sourceforge.net.